/* POSTS */

.POSTS .b-frame-head {
	max-width: 100%;
	text-align: left;
}

.POSTS .item {
	position: relative;
	height: 100%;
	border-bottom: 2px solid #f9dfdd;
	transition: border-color 0.25s;
}

.POSTS .image {
	display: block;
	padding-bottom: 62.25%;
	margin: 0 auto 20px;
	background: #f5f5f5 no-repeat center;
	background-size: cover;
	border-radius: 11px;
}

.POSTS .content {
	padding-bottom: 20px;
}

.POSTS .link {
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.POSTS .item:hover {
	border-color: #DA291C;
}

.POSTS .alm-reveal {
	display: flex;
	flex-wrap: wrap;
	margin: -20px;
}

.POSTS .alm-post {
	padding: 20px;
	box-sizing: border-box;
	flex: 0 0 auto;
	align-items: stretch;
	width: 33.33%;
}

.POSTS .ajax-load-more-wrap[data-total-posts="0"] .alm-listing:empty::before {
	content: "No results found.";
}

.POSTS .alm-reveal + .alm-reveal {padding-top:40px;}
.POSTS .alm-btn-wrap {text-align:center; overflow:hidden;}
.POSTS .alm-load-more-btn {margin-top:60px;}
.POSTS .alm-load-more-btn.done {pointer-events:none; opacity:0.25;}

@media screen and (min-width: 901px) {
	.POSTS .b-frame {max-width:1080px;}
	.POSTS .b-frame-head {margin-bottom:80px;}
	.POSTS .alm-post {padding-bottom:40px}
	.POSTS .alm-reveal {margin-bottom:-40px;}
}

@media screen and (max-width: 900px) {
	.POSTS .alm-post {width:100%;}
	.POSTS .alm-reveal + .alm-reveal {padding-top:20px;}
	.POSTS .alm-load-more-btn {margin-top:40px;}
}



/* POSTS-REGIONS */

.POSTS-REGIONS {
	background: #DA291C;
}

.POSTS-REGIONS .b-frame .container {
    background: #fff;
    border-radius: 40px;
    padding: 80px 0;
}

.POSTS-REGIONS .b-columns {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.POSTS-REGIONS .b-frame-head {
    margin-bottom: 80px;
    max-width: 600px;
}

.POSTS-REGIONS .b-frame-head h2::after {
    content: "";
    display: block;
    width: 105px;
    height: 4px;
    background-color: #DA291C;
    margin: 30px auto;
}

.POSTS-REGIONS .image {
	position: relative;
	display: block;
	padding-bottom: 62.8%;
    border-radius: 20px;
    box-shadow: 0 15px 30px rgba(0,0,0,0.33);
    background: #f5f5f5 no-repeat center;
    background-size: cover;
    margin-bottom: 20px;
}

.POSTS-REGIONS .image .caption {
	display: block;
	position: absolute;
	border-radius: 11px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	backdrop-filter: blur(10px);
	color: #fff;
	padding: 20px 120px 20px 20px;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	box-shadow: 0 0 28px 2px rgba(1,1,1,0.52);
	min-height: 64px;
	display: flex;
	align-items: center;
}

.POSTS-REGIONS .image .caption > span {
	display: block;
	max-width: 260px;
}

.POSTS-REGIONS .image .caption::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 60px;
	height: 40px;
	background: #fff no-repeat center url('../img/external-arrow.png');
	border-radius: 27px;
	transform: translate(0, -50%);
}

@media screen and (max-width: 900px) {
	.POSTS-REGIONS .b-frame .container {padding: 40px 0; border-radius:11px;}
	.POSTS-REGIONS .b-frame-head {
        padding: 0 20px;
        margin-bottom: 40px;
    }
}



/* POST */

.POST .title {
	border-bottom: 3px solid #DA291C;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.POST .meta {
	font-size: 16px;
	color: #54585A;
	margin-bottom: 40px;
}

.POST .meta span {
	color: #DA291C;
}

.POST .image {
	display: block;
	padding-bottom: 62.25%;
	background: #f5f5f5 no-repeat center;
	background-size: cover;
	border-radius: 20px;
	margin-bottom: 80px;
}

.POST .cta {
	margin-top: 80px;
	padding: 80px;
	border-radius: 20px;
	background: #DA291C no-repeat bottom right url('../img/bg-cta-post.png');
	color: #fff;
	text-align: center;
	box-shadow: 0 15px 30px rgba(0,0,0,0.33);
}

.POST .cta h2 {
	color: #fff;
	margin-bottom: 40px;
}

.POST .cta-content {
	max-width: 750px;
	margin: 0 auto;
}

.POST li::marker {
	color: #DA291C;
}

.POST blockquote {
	margin: 60px 0;
	background: none;
	position: relative;
	padding: 0 0 0 80px;
}

.POST blockquote::before {
	content: "”";
	display: block;
	position: absolute;
	top: -40px;
	left: -10px;
	font-size: 160px;
	line-height: 160px;
	color: #DA291C;

}

@media screen and (min-width: 901px) {
	.POST .b-frame {max-width:1080px;}
}

@media screen and (max-width: 900px) {
	.POST .title {margin-bottom:10px;}
	.POST .meta {margin-bottom:20px;}
	.POST .image {margin-bottom:20px;}
	.POST .cta {margin-top:40px;}
	.POST blockquote {margin:40px 0; padding: 0 0 0 40px}
	.POST blockquote::before {font-size:80px; line-height:80px; top:-20px; left:-5px;}
}

/*WORKPLACE*/

.PFA.alt-workplace .container {
    background: no-repeat center url(../img/workplace-pfa.png);
    background-size: cover;
    height: 563px;
}

.PFA.alt-workplace h3 {color: white;}
.INTRO.alt-workplace h2, .STORY h3 {color:#DA291C;}

.b-frame.alt-workplace {
    max-width: 1100px;
}

.INTRO.alt-workplace {padding: 50px 0px; text-align: center;}
.INTRO.alt-workplace h2::after {display: block; margin: auto;}


.STORY {background: white; text-align: left;}
.STORY .content {padding: 30px;}
.STORY .content p {color:#54585A;}

.STORY .arrow-link {color:#DA291C;}
.STORY .arrow-link a:hover {color:#54585A;}
.STORY .arrow-link a:hover::after {
    color:#da291c80;
    background: no-repeat center url(../img/b-link-hover.svg);
    content: "";
    display: block;
    width: 230px;
    height: 20px;
    margin-top: -20px;
    margin-left: 40px;
}
.STORY .arrow-link a::after {
    content: "";
    display: block;
    background: no-repeat center url(../img/b-link.svg);
    width: 230px;
    height: 20px;
    margin-top: -20px;
    margin-left: 40px;
}

@media screen and (max-width:1200px){
    .PFA.alt-workplace .b-button {background: #fff; color: #DA291C;}
    .PFA.alt-workplace .container{
        background: none;
        height: auto;
        background-color: #DA291C;
    }

    .PFA.alt-workplace .content {
    max-width: unset;
    text-align: center;
    padding: 40px;
    }
}

@media screen and (max-width: 900px) {
    .INTRO.alt-workplace {padding: 30px 0px 50px;}
}
